/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.container {padding-right: 5px;}
/* Левый блок меню */
#header .av-main-nav > li > a .avia-menu-text {font-size:13px !important;
}

/* Поднавигация левого блока меню */
#top .av-main-nav ul a {padding: 2px 2px 2px 7px !important;
					 line-height: 130%;}


.inner_sidebar {
	margin-left: 5px;
	margin-right: 10px !important;} 
.logo {padding:10px !important;}


.entry-content p {text-indent: 0px;
		  margin-top: 0px;
		  margin-bottom: 5px;
		  font-size:17px;
		  text-align:justify;
		  line-height: 1.4;
		  }
#slogan p {text-align:right;}
.auth_name p{
				text-align:right !important;
				font-style:italic;
				}  
	
.theme_line {
				display:block;
				text-align:center;
				font-weight:500;
				font-size:130%;
				margin-bottom:10px;
				color:#03F !important;
				text-transform: none !important;
				letter-spacing: normal !important;
				}
				
.h2_style {     font-weight: 500;
				font-size: 17px;
				text-transform: none !important;
				letter-spacing: normal !important;
				line-height: 1.3;
				text-align: center;
				margin-bottom:0px;
				padding-bottom: 10px;
				color:#03F !important;
}

.h2_modest {     font-weight: 500;
				font-size:17px;
				text-transform: none !important;
				letter-spacing: normal !important;
				line-height: 1.3;
				text-align: inherit;
				margin-bottom:0px;
				padding-bottom: 10px;
}

.Image_R {float:right;
		   margin-left: 20px;}
		 
 .Image_L {float:left;
		   margin-right: 20px;}
	
  .Image_C{float:none;
		   margin-top: 10px;
		   margin-left: 50px;}
	/*Ширина высота для одиночной картинки с обтеканием текста*/
	.h100 img {height: 100px;}
	.h150 img {height: 150px;}
	.h170 img {height: 170px;}
	.h200 img {height: 200px;}
	.h250 img {height: 250px;}
	.h300 img {height: 300px;}
	.h350 img {height: 350px;}
	.h400 img {height: 400px;}
	.h450 img {height: 450px;}
	.w100 img {width: 100px;}
	.w150 img {width: 150px;}
	.w200 img {width: 200px;}
	.w250 img {width: 250px;}
	.w300 img {width: 300px;}
	.w350 img {width: 350px;}
	.w400 img {width: 400px;}
	.w450 img {width: 450px;}
	.w500 img {width: 500px;}
	.w550 img {width: 550px;}
	.w600 img {width: 600px;}
	.w650 img {width: 650px;}
	.w700 img {width: 700px;}

	/*Размеры текста в таблицах*/	
	.table_13px p {font-size:13px;}
	.table_14px p {font-size:14px;}
	.table_15px p {font-size:15px;}
	.table_16px p {font-size:16px;}
		   
/*Социум. 3 мировоззрение*/
	#tab_01 p {font-family: calibri; font-size:9px; text-align:center; margin:0; padding:0;}
	#tab_01 td {padding:0;}
	#tab_02 p {font-family: calibri; text-align:center; text-indent:0; margin:0; padding:0 5px 0 5px;}
	#tab_02 td {padding:0;}
/*Матрица плотности. Часть 2*/
	#tab_03 {width:auto; margin-right:5px; padding:0;}
	#tab_03 td {margin:1px; padding:0;}
	#tab_03 p {font-family: calibri; text-align:center;}
/*Энергии Беларуси 2014. Часть 2*/
	.tab_04 p {font-family: calibri; text-align:center; margin:0; padding:0;}
	.tab_04 td {margin:1px; padding:0;}
/*Фото + данные*/
	.tab_photo p {font-family: calibri !important; font-size:14px !important; padding:0; text-align:center;}
	.tab_photo img {width:100% !important;}
	.tab_photo td {padding:0; vertical-align:middle;}
	.tab_photo {width:350px; margin: 5px 5px 0 0;}
/*Фото + данные без контроля размера img*/
	.tab_photo2 p {font-family: calibri !important; font-size:14px !important; padding:0; text-align:center;}
	.tab_photo2 td {padding:0; vertical-align:middle;}
	.tab_photo2 img {display:block; margin: auto;}
/*---------Новые стили для таблиц с фото, верхние можно будет выкинуть----------------------------------------------------------------------------------------*/
/*Фото с 100% шириной в ячейке, последующий размер контролируется размером ячейки*/
	.tab_photo100width img {width:100% !important;}
/*Фото с обтеканием текста в таблицах*/
	.tab_photo_float_left img {float:left; margin: 1px 5px 2px 1px;}
	.tab_photo_float_right img {float:right; margin: 1px 1px 2px 5px;}
/*Фото выравнивание в таблицах без отступов*/
	.tab_photo_top td {padding:0; vertical-align: top;}
	.tab_photo_middle td {padding:0; vertical-align: middle;}
/*Таблица шрифты*/
	.tab_font p {font-family: calibri !important; font-size:14px !important; padding:0;}
/*Таблица выравнивание*/
	.tab_text_justify p {text-align:justify; margin:0px 5px 0px 5px;}
	.tab_text_center p {text-align:center;}
	.tab_text_left p {text-align:left; margin:0px 5px 0px 5px;}
	.tab_text_right p {text-align:right; margin:0px 5px 0px 5px;}
/*Таблица границы*/
	.tab_margin_bottom_1px {margin-bottom:1px;}
/*---------------------------------------------------------------------------------------------------------------------*/
/*Фото*/
	.tab_photo_without_text td {padding:0;}
	.tab_photo_without_text img {vertical-align:middle; width:100%;}
/*Схемы. Фото + данные*/
	.tab_photo_justify p {font-family: calibri !important; font-size:14px !important; padding:0; text-align:justify;}
	.tab_photo_justify img {width:100% !important;}
	.tab_photo_justify td {padding:0; vertical-align:middle;}
/*Фиксированые размеры ячеек для таблиц с фото*/
.photo_120px_any_td tr td {width:120px !important;}
.photo_80px td:first-child {width:80px !important;}
.photo_100px td:first-child {width:100px !important;}
.photo_120px td:first-child {width:120px !important;}
.photo_104px tr:first-child td {width:104px !important;}
.photo_200px td:first-child {width:200px !important;}
.photo_120px_odd td:nth-child(odd) {width:120px !important;}
/*Процентные размеры ячеек для таблиц со схемами и фото*/
.tdsize_30percents td:first-child {width:30% !important;}
.tdsize_50percents td:first-child {width:50% !important;}
.tdsize_70percents td:first-child {width:70% !important;}
/*Ширина чего угодно в процентах*/
.width100percents {width:100% !important;}

/*Одиночная картинка с обтеканием текста с использованием FlexBox. Заменяет класс Image_L и Image_R*/
.singleimg_flexcont {display:flex; flex-flow: row nowrap; justify-content: flex-start; align-items: flex-start;}
.singleimg_flexitem {flex-shrink:0; margin-right: 15px;}
.singleimg_flexitem_R {flex-shrink:0; margin-left: 15px;}

/*Одиночная картинка без обтекания текста с использованием FlexBox. В некоторых случаях управлят свободным тэгом <img>. Ширина задётся отдельно */
.loneimg_flexcont {display:flex; flex-flow: row nowrap; justify-content: center; align-items: flex-start;}

/*Блок со строчными картинками и текстом с использованием FlexBox. В некоторых случаях заменяет таблицу*/
.multiimg_flexcont {display:flex; flex-flow: row wrap; justify-content: flex-start; align-items: flex-start;}
.multiimg_flexcont_reverse {display:flex; flex-flow: row wrap-reverse; justify-content: flex-start; align-items: flex-end;}


.multiitem_w130 div {width: 130px;}
.multiitem_w200 div {width: 200px;}

/*Рамки для ячеек из флексобксов. Когда много фото с параметрами, для визуального отделения.*/
.borders_cells div {border-top: 1px solid #6bb0a0;
					border-bottom: 1px solid #6bb0a0;}
.padding_cells_bottom_20px div {padding-bottom:20px;}
.margin_cells_top_20px div {margin-top:20px};

.td_fon_3_7_11 tr td:nth-child(3), .td_fon_3_7_11 tr td:nth-child(7), .td_fon_3_7_11 tr td:nth-child(11) {background: #EFF5D1 !important;}
.td_fon_2_6_10 tr td:nth-child(2), .td_fon_2_6_10 tr td:nth-child(6), .td_fon_2_6_10 tr td:nth-child(10) {background: #EFF5D1 !important;}
.td_fon_1 tr td:nth-child(1), .td_fon_2 tr td:nth-child(2), .td_fon_3 tr td:nth-child(3), .td_fon_4 tr td:nth-child(4), .td_fon_5 tr td:nth-child(5), .td_fon_6 tr td:nth-child(6), .td_fon_7 tr td:nth-child(7), .td_fon_8 tr td:nth-child(8), .td_fon_9 tr td:nth-child(9), .td_fon_10 tr td:nth-child(10), .td_fon_11 tr td:nth-child(11), .td_fon_12 tr td:nth-child(12), .td_fon_13 tr td:nth-child(13), .td_fon_14 tr td:nth-child(14) {background: #EFF5D1 !important;}
/*Идеология на современном этапе. Иерархия процессов*/
	#hana_flv_flow3_1 {float:left; margin-right:10px;}

#shemy {text-align: center;}
	#shemy td img {width:210px;}
	#shemy td p {text-align: justify;}
	
#menu-item-484, #menu-item-624 {padding-top:20px;}
#menu-item-484 > a, #menu-item-624  a {border-top:5px double !important;}
#menu-item-273 > a{border-top:5px double;}
#menu-item-330 > a, #menu-item-485 > a {border-bottom:none !important;}

#header .av-main-nav > li > a {padding-top: 7px !important;
						   padding-bottom: 7px !important;}
						   
.mat_list ul {list-style: circle; padding-left:0; margin-top:0px;}
.mat_list li {padding:0;}
.flevel {list-style: disc; padding-left:10px;}
.mat_list span { color:#F03;}
.news_table td {border:none !important; color:none;}
.news_date {
		display:block;
		font-style:italic;
		font-weight:700;
		color: #066 !important;
		text-align:center;
		width:100px;
				}
	.news {
	border-color:#DC6CAC !important;
	border-width:thin;
	border-top-style:solid;
	border-bottom-style:solid;
	padding: 7px 0px 7px 0px;
			}
.article_date {text-align: right !important; 
				font-style:italic;}
/*.MapEnergy_0331-0807 {width: 100% !important;
					  }
.MapEnergy_0331-0807 div {width: 100% !important;
						  }
*/
.MapEnergy_0331-0807 div p {font-size: inherit !important;
						  }

article.post-entry.post-entry-type-page.post-entry-981 p {font-size:large;}
/*dt.level1.nextend-nav-984.notparent a span,*/ dt.level1.nextend-nav-971.notparent a span {color:#7B304D !important; font-weight:bold !important;}
/*dt.level1.nextend-nav-984.notparent.opened.active a span,*/ dt.level1.nextend-nav-971.notparent.opened.active a span {color:#135CAE !important;}
.su-spoiler-icon {color:#7B304D;}


/*Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.multiimg_flexitem {flex-shrink:0; margin:0; margin-right: 3px; margin-bottom:5px;}



/*Accordion MENUS stylus and changes*/
div.avia-menu.av-main-nav-wrap {display: none !important;}
div#text-5.widget.clearfix.widget_text {padding:20px;}
#nextendaccordionmenuwidget-3, #nextendaccordionmenuwidget-4 {
	padding:20px 10px 10px 20px !important;}
div#nextendaccordionmenuwidget-4.widget.clearfix.NextendAccordionMenuWidget {border-top:thin solid #DC6CAC; !important;}
/*div#nextendaccordionmenuwidget-3.widget.clearfix.NextendAccordionMenuWidget {border-top:5px double #7B304D; !important;}*/
/* ENABLE for NON ACCORDION menu
.level_article {padding-right:40px !important;}
}
*/
/* DISABLE for NON ACCORDION menu*/
div.entry-content {padding-right: 40px;}
}
/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1024px) {
  /* Add your Mobile Styles here */
.tab_04 p {font-size: 9px !important;}
.multiimg_flexitem {flex-shrink:0; margin-left:0 !important; margin-right: 3px; margin-bottom:5px; width: 100% !important;}
}